.nophoto {
    width: 65% !important;
    text-align: center;
    margin: 0 auto;
}

.stafflist {
    list-style: none;
}

.stafflist .btn-outline {
    border: 1px solid #006868;
    color: #006868;
}

.stafflist .btn-outline:hover {
    background-color: #006868;
}


.stafflist li:nth-child(5n+1) .title {
    color: #29c7d9;
}

.stafflist li:nth-child(5n+2) .title {
    color: #F6CE00;    
}

.stafflist li:nth-child(5n+3) .title {
    color: #db0820;    
}

.stafflist li:nth-child(5n+4) .title {
    color: #1797a6;    
}

.stafflist li:nth-child(5n) .title {
    color: #106973;    
}


.stafflist li {position: relative;}
.stafflist li .imgbox {width: 50%; height: 0; padding-bottom:55%; background-size:cover; background-position: center; float:left;}
.individualstaff .happy {position: absolute; background-size: cover; width: 50%; height: 0; padding-bottom:55%; background-size:cover; background-position: center; opacity: 0;}
.individualstaff .happy a {display: block; width: 100%; height: 100%;}
.stafflist li:nth-child(2n) .imgbox {float: right;}
.stafflist li:nth-child(2n)  .happy {left: auto; right:0;}
.stafftext {padding: 30px; width: 50%; float:left;}
.stafftext h3 {font-size: 30px; margin: 0;}